» Ubuntu » パッケージ

Error

two or more packages specified (dnet-progs lucid)